#ifndef INCLUDED_CYFITTERIAR_INC
#define INCLUDED_CYFITTERIAR_INC
    INCLUDE cydeviceiar.inc
    INCLUDE cydeviceiar_trm.inc

/* ADC_CLK */
ADC_CLK__CFG0 EQU CYREG_CLKDIST_DCFG0_CFG0
ADC_CLK__CFG1 EQU CYREG_CLKDIST_DCFG0_CFG1
ADC_CLK__CFG2 EQU CYREG_CLKDIST_DCFG0_CFG2
ADC_CLK__CFG2_SRC_SEL_MASK EQU 0x07
ADC_CLK__INDEX EQU 0x00
ADC_CLK__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
ADC_CLK__PM_ACT_MSK EQU 0x01
ADC_CLK__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
ADC_CLK__PM_STBY_MSK EQU 0x01

/* Power_nMR */
Power_nMR__0__INTTYPE EQU CYREG_PICU0_INTTYPE5
Power_nMR__0__MASK EQU 0x20
Power_nMR__0__PC EQU CYREG_PRT0_PC5
Power_nMR__0__PORT EQU 0
Power_nMR__0__SHIFT EQU 5
Power_nMR__AG EQU CYREG_PRT0_AG
Power_nMR__AMUX EQU CYREG_PRT0_AMUX
Power_nMR__BIE EQU CYREG_PRT0_BIE
Power_nMR__BIT_MASK EQU CYREG_PRT0_BIT_MASK
Power_nMR__BYP EQU CYREG_PRT0_BYP
Power_nMR__CTL EQU CYREG_PRT0_CTL
Power_nMR__DM0 EQU CYREG_PRT0_DM0
Power_nMR__DM1 EQU CYREG_PRT0_DM1
Power_nMR__DM2 EQU CYREG_PRT0_DM2
Power_nMR__DR EQU CYREG_PRT0_DR
Power_nMR__INP_DIS EQU CYREG_PRT0_INP_DIS
Power_nMR__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU0_BASE
Power_nMR__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
Power_nMR__LCD_EN EQU CYREG_PRT0_LCD_EN
Power_nMR__MASK EQU 0x20
Power_nMR__PORT EQU 0
Power_nMR__PRT EQU CYREG_PRT0_PRT
Power_nMR__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
Power_nMR__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
Power_nMR__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
Power_nMR__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
Power_nMR__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
Power_nMR__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
Power_nMR__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
Power_nMR__PS EQU CYREG_PRT0_PS
Power_nMR__SHIFT EQU 5
Power_nMR__SLW EQU CYREG_PRT0_SLW

/* Power_nOE */
Power_nOE__0__INTTYPE EQU CYREG_PICU0_INTTYPE7
Power_nOE__0__MASK EQU 0x80
Power_nOE__0__PC EQU CYREG_PRT0_PC7
Power_nOE__0__PORT EQU 0
Power_nOE__0__SHIFT EQU 7
Power_nOE__AG EQU CYREG_PRT0_AG
Power_nOE__AMUX EQU CYREG_PRT0_AMUX
Power_nOE__BIE EQU CYREG_PRT0_BIE
Power_nOE__BIT_MASK EQU CYREG_PRT0_BIT_MASK
Power_nOE__BYP EQU CYREG_PRT0_BYP
Power_nOE__CTL EQU CYREG_PRT0_CTL
Power_nOE__DM0 EQU CYREG_PRT0_DM0
Power_nOE__DM1 EQU CYREG_PRT0_DM1
Power_nOE__DM2 EQU CYREG_PRT0_DM2
Power_nOE__DR EQU CYREG_PRT0_DR
Power_nOE__INP_DIS EQU CYREG_PRT0_INP_DIS
Power_nOE__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU0_BASE
Power_nOE__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
Power_nOE__LCD_EN EQU CYREG_PRT0_LCD_EN
Power_nOE__MASK EQU 0x80
Power_nOE__PORT EQU 0
Power_nOE__PRT EQU CYREG_PRT0_PRT
Power_nOE__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
Power_nOE__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
Power_nOE__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
Power_nOE__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
Power_nOE__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
Power_nOE__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
Power_nOE__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
Power_nOE__PS EQU CYREG_PRT0_PS
Power_nOE__SHIFT EQU 7
Power_nOE__SLW EQU CYREG_PRT0_SLW

/* Power_SHCP */
Power_SHCP__0__INTTYPE EQU CYREG_PICU0_INTTYPE0
Power_SHCP__0__MASK EQU 0x01
Power_SHCP__0__PC EQU CYREG_PRT0_PC0
Power_SHCP__0__PORT EQU 0
Power_SHCP__0__SHIFT EQU 0
Power_SHCP__AG EQU CYREG_PRT0_AG
Power_SHCP__AMUX EQU CYREG_PRT0_AMUX
Power_SHCP__BIE EQU CYREG_PRT0_BIE
Power_SHCP__BIT_MASK EQU CYREG_PRT0_BIT_MASK
Power_SHCP__BYP EQU CYREG_PRT0_BYP
Power_SHCP__CTL EQU CYREG_PRT0_CTL
Power_SHCP__DM0 EQU CYREG_PRT0_DM0
Power_SHCP__DM1 EQU CYREG_PRT0_DM1
Power_SHCP__DM2 EQU CYREG_PRT0_DM2
Power_SHCP__DR EQU CYREG_PRT0_DR
Power_SHCP__INP_DIS EQU CYREG_PRT0_INP_DIS
Power_SHCP__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU0_BASE
Power_SHCP__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
Power_SHCP__LCD_EN EQU CYREG_PRT0_LCD_EN
Power_SHCP__MASK EQU 0x01
Power_SHCP__PORT EQU 0
Power_SHCP__PRT EQU CYREG_PRT0_PRT
Power_SHCP__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
Power_SHCP__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
Power_SHCP__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
Power_SHCP__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
Power_SHCP__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
Power_SHCP__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
Power_SHCP__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
Power_SHCP__PS EQU CYREG_PRT0_PS
Power_SHCP__SHIFT EQU 0
Power_SHCP__SLW EQU CYREG_PRT0_SLW

/* Power_STCP */
Power_STCP__0__INTTYPE EQU CYREG_PICU0_INTTYPE1
Power_STCP__0__MASK EQU 0x02
Power_STCP__0__PC EQU CYREG_PRT0_PC1
Power_STCP__0__PORT EQU 0
Power_STCP__0__SHIFT EQU 1
Power_STCP__AG EQU CYREG_PRT0_AG
Power_STCP__AMUX EQU CYREG_PRT0_AMUX
Power_STCP__BIE EQU CYREG_PRT0_BIE
Power_STCP__BIT_MASK EQU CYREG_PRT0_BIT_MASK
Power_STCP__BYP EQU CYREG_PRT0_BYP
Power_STCP__CTL EQU CYREG_PRT0_CTL
Power_STCP__DM0 EQU CYREG_PRT0_DM0
Power_STCP__DM1 EQU CYREG_PRT0_DM1
Power_STCP__DM2 EQU CYREG_PRT0_DM2
Power_STCP__DR EQU CYREG_PRT0_DR
Power_STCP__INP_DIS EQU CYREG_PRT0_INP_DIS
Power_STCP__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU0_BASE
Power_STCP__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
Power_STCP__LCD_EN EQU CYREG_PRT0_LCD_EN
Power_STCP__MASK EQU 0x02
Power_STCP__PORT EQU 0
Power_STCP__PRT EQU CYREG_PRT0_PRT
Power_STCP__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
Power_STCP__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
Power_STCP__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
Power_STCP__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
Power_STCP__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
Power_STCP__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
Power_STCP__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
Power_STCP__PS EQU CYREG_PRT0_PS
Power_STCP__SHIFT EQU 1
Power_STCP__SLW EQU CYREG_PRT0_SLW

/* Power_PWM_nB */
Power_PWM_nB__0__INTTYPE EQU CYREG_PICU0_INTTYPE6
Power_PWM_nB__0__MASK EQU 0x40
Power_PWM_nB__0__PC EQU CYREG_PRT0_PC6
Power_PWM_nB__0__PORT EQU 0
Power_PWM_nB__0__SHIFT EQU 6
Power_PWM_nB__AG EQU CYREG_PRT0_AG
Power_PWM_nB__AMUX EQU CYREG_PRT0_AMUX
Power_PWM_nB__BIE EQU CYREG_PRT0_BIE
Power_PWM_nB__BIT_MASK EQU CYREG_PRT0_BIT_MASK
Power_PWM_nB__BYP EQU CYREG_PRT0_BYP
Power_PWM_nB__CTL EQU CYREG_PRT0_CTL
Power_PWM_nB__DM0 EQU CYREG_PRT0_DM0
Power_PWM_nB__DM1 EQU CYREG_PRT0_DM1
Power_PWM_nB__DM2 EQU CYREG_PRT0_DM2
Power_PWM_nB__DR EQU CYREG_PRT0_DR
Power_PWM_nB__INP_DIS EQU CYREG_PRT0_INP_DIS
Power_PWM_nB__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU0_BASE
Power_PWM_nB__LCD_COM_SEG EQU CYREG_PRT0_LCD_COM_SEG
Power_PWM_nB__LCD_EN EQU CYREG_PRT0_LCD_EN
Power_PWM_nB__MASK EQU 0x40
Power_PWM_nB__PORT EQU 0
Power_PWM_nB__PRT EQU CYREG_PRT0_PRT
Power_PWM_nB__PRTDSI__CAPS_SEL EQU CYREG_PRT0_CAPS_SEL
Power_PWM_nB__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT0_DBL_SYNC_IN
Power_PWM_nB__PRTDSI__OE_SEL0 EQU CYREG_PRT0_OE_SEL0
Power_PWM_nB__PRTDSI__OE_SEL1 EQU CYREG_PRT0_OE_SEL1
Power_PWM_nB__PRTDSI__OUT_SEL0 EQU CYREG_PRT0_OUT_SEL0
Power_PWM_nB__PRTDSI__OUT_SEL1 EQU CYREG_PRT0_OUT_SEL1
Power_PWM_nB__PRTDSI__SYNC_OUT EQU CYREG_PRT0_SYNC_OUT
Power_PWM_nB__PS EQU CYREG_PRT0_PS
Power_PWM_nB__SHIFT EQU 6
Power_PWM_nB__SLW EQU CYREG_PRT0_SLW

/* Pin_DEBUG_DRQ */
Pin_DEBUG_DRQ__0__INTTYPE EQU CYREG_PICU1_INTTYPE5
Pin_DEBUG_DRQ__0__MASK EQU 0x20
Pin_DEBUG_DRQ__0__PC EQU CYREG_PRT1_PC5
Pin_DEBUG_DRQ__0__PORT EQU 1
Pin_DEBUG_DRQ__0__SHIFT EQU 5
Pin_DEBUG_DRQ__AG EQU CYREG_PRT1_AG
Pin_DEBUG_DRQ__AMUX EQU CYREG_PRT1_AMUX
Pin_DEBUG_DRQ__BIE EQU CYREG_PRT1_BIE
Pin_DEBUG_DRQ__BIT_MASK EQU CYREG_PRT1_BIT_MASK
Pin_DEBUG_DRQ__BYP EQU CYREG_PRT1_BYP
Pin_DEBUG_DRQ__CTL EQU CYREG_PRT1_CTL
Pin_DEBUG_DRQ__DM0 EQU CYREG_PRT1_DM0
Pin_DEBUG_DRQ__DM1 EQU CYREG_PRT1_DM1
Pin_DEBUG_DRQ__DM2 EQU CYREG_PRT1_DM2
Pin_DEBUG_DRQ__DR EQU CYREG_PRT1_DR
Pin_DEBUG_DRQ__INP_DIS EQU CYREG_PRT1_INP_DIS
Pin_DEBUG_DRQ__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU1_BASE
Pin_DEBUG_DRQ__LCD_COM_SEG EQU CYREG_PRT1_LCD_COM_SEG
Pin_DEBUG_DRQ__LCD_EN EQU CYREG_PRT1_LCD_EN
Pin_DEBUG_DRQ__MASK EQU 0x20
Pin_DEBUG_DRQ__PORT EQU 1
Pin_DEBUG_DRQ__PRT EQU CYREG_PRT1_PRT
Pin_DEBUG_DRQ__PRTDSI__CAPS_SEL EQU CYREG_PRT1_CAPS_SEL
Pin_DEBUG_DRQ__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT1_DBL_SYNC_IN
Pin_DEBUG_DRQ__PRTDSI__OE_SEL0 EQU CYREG_PRT1_OE_SEL0
Pin_DEBUG_DRQ__PRTDSI__OE_SEL1 EQU CYREG_PRT1_OE_SEL1
Pin_DEBUG_DRQ__PRTDSI__OUT_SEL0 EQU CYREG_PRT1_OUT_SEL0
Pin_DEBUG_DRQ__PRTDSI__OUT_SEL1 EQU CYREG_PRT1_OUT_SEL1
Pin_DEBUG_DRQ__PRTDSI__SYNC_OUT EQU CYREG_PRT1_SYNC_OUT
Pin_DEBUG_DRQ__PS EQU CYREG_PRT1_PS
Pin_DEBUG_DRQ__SHIFT EQU 5
Pin_DEBUG_DRQ__SLW EQU CYREG_PRT1_SLW

/* Pin_DEBUG_NRQ */
Pin_DEBUG_NRQ__0__INTTYPE EQU CYREG_PICU1_INTTYPE6
Pin_DEBUG_NRQ__0__MASK EQU 0x40
Pin_DEBUG_NRQ__0__PC EQU CYREG_PRT1_PC6
Pin_DEBUG_NRQ__0__PORT EQU 1
Pin_DEBUG_NRQ__0__SHIFT EQU 6
Pin_DEBUG_NRQ__AG EQU CYREG_PRT1_AG
Pin_DEBUG_NRQ__AMUX EQU CYREG_PRT1_AMUX
Pin_DEBUG_NRQ__BIE EQU CYREG_PRT1_BIE
Pin_DEBUG_NRQ__BIT_MASK EQU CYREG_PRT1_BIT_MASK
Pin_DEBUG_NRQ__BYP EQU CYREG_PRT1_BYP
Pin_DEBUG_NRQ__CTL EQU CYREG_PRT1_CTL
Pin_DEBUG_NRQ__DM0 EQU CYREG_PRT1_DM0
Pin_DEBUG_NRQ__DM1 EQU CYREG_PRT1_DM1
Pin_DEBUG_NRQ__DM2 EQU CYREG_PRT1_DM2
Pin_DEBUG_NRQ__DR EQU CYREG_PRT1_DR
Pin_DEBUG_NRQ__INP_DIS EQU CYREG_PRT1_INP_DIS
Pin_DEBUG_NRQ__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU1_BASE
Pin_DEBUG_NRQ__LCD_COM_SEG EQU CYREG_PRT1_LCD_COM_SEG
Pin_DEBUG_NRQ__LCD_EN EQU CYREG_PRT1_LCD_EN
Pin_DEBUG_NRQ__MASK EQU 0x40
Pin_DEBUG_NRQ__PORT EQU 1
Pin_DEBUG_NRQ__PRT EQU CYREG_PRT1_PRT
Pin_DEBUG_NRQ__PRTDSI__CAPS_SEL EQU CYREG_PRT1_CAPS_SEL
Pin_DEBUG_NRQ__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT1_DBL_SYNC_IN
Pin_DEBUG_NRQ__PRTDSI__OE_SEL0 EQU CYREG_PRT1_OE_SEL0
Pin_DEBUG_NRQ__PRTDSI__OE_SEL1 EQU CYREG_PRT1_OE_SEL1
Pin_DEBUG_NRQ__PRTDSI__OUT_SEL0 EQU CYREG_PRT1_OUT_SEL0
Pin_DEBUG_NRQ__PRTDSI__OUT_SEL1 EQU CYREG_PRT1_OUT_SEL1
Pin_DEBUG_NRQ__PRTDSI__SYNC_OUT EQU CYREG_PRT1_SYNC_OUT
Pin_DEBUG_NRQ__PS EQU CYREG_PRT1_PS
Pin_DEBUG_NRQ__SHIFT EQU 6
Pin_DEBUG_NRQ__SLW EQU CYREG_PRT1_SLW

/* DMA_Power_Data */
DMA_Power_Data__DRQ_CTL EQU CYREG_IDMUX_DRQ_CTL0
DMA_Power_Data__DRQ_NUMBER EQU 0
DMA_Power_Data__NUMBEROF_TDS EQU 0
DMA_Power_Data__PRIORITY EQU 2
DMA_Power_Data__TERMIN_EN EQU 0
DMA_Power_Data__TERMIN_SEL EQU 0
DMA_Power_Data__TERMOUT0_EN EQU 1
DMA_Power_Data__TERMOUT0_SEL EQU 0
DMA_Power_Data__TERMOUT1_EN EQU 0
DMA_Power_Data__TERMOUT1_SEL EQU 0

/* Pin_DEBUG_STATE */
Pin_DEBUG_STATE__0__INTTYPE EQU CYREG_PICU2_INTTYPE0
Pin_DEBUG_STATE__0__MASK EQU 0x01
Pin_DEBUG_STATE__0__PC EQU CYREG_PRT2_PC0
Pin_DEBUG_STATE__0__PORT EQU 2
Pin_DEBUG_STATE__0__SHIFT EQU 0
Pin_DEBUG_STATE__1__INTTYPE EQU CYREG_PICU2_INTTYPE1
Pin_DEBUG_STATE__1__MASK EQU 0x02
Pin_DEBUG_STATE__1__PC EQU CYREG_PRT2_PC1
Pin_DEBUG_STATE__1__PORT EQU 2
Pin_DEBUG_STATE__1__SHIFT EQU 1
Pin_DEBUG_STATE__2__INTTYPE EQU CYREG_PICU2_INTTYPE2
Pin_DEBUG_STATE__2__MASK EQU 0x04
Pin_DEBUG_STATE__2__PC EQU CYREG_PRT2_PC2
Pin_DEBUG_STATE__2__PORT EQU 2
Pin_DEBUG_STATE__2__SHIFT EQU 2
Pin_DEBUG_STATE__AG EQU CYREG_PRT2_AG
Pin_DEBUG_STATE__AMUX EQU CYREG_PRT2_AMUX
Pin_DEBUG_STATE__BIE EQU CYREG_PRT2_BIE
Pin_DEBUG_STATE__BIT_MASK EQU CYREG_PRT2_BIT_MASK
Pin_DEBUG_STATE__BYP EQU CYREG_PRT2_BYP
Pin_DEBUG_STATE__CTL EQU CYREG_PRT2_CTL
Pin_DEBUG_STATE__DM0 EQU CYREG_PRT2_DM0
Pin_DEBUG_STATE__DM1 EQU CYREG_PRT2_DM1
Pin_DEBUG_STATE__DM2 EQU CYREG_PRT2_DM2
Pin_DEBUG_STATE__DR EQU CYREG_PRT2_DR
Pin_DEBUG_STATE__INP_DIS EQU CYREG_PRT2_INP_DIS
Pin_DEBUG_STATE__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU2_BASE
Pin_DEBUG_STATE__LCD_COM_SEG EQU CYREG_PRT2_LCD_COM_SEG
Pin_DEBUG_STATE__LCD_EN EQU CYREG_PRT2_LCD_EN
Pin_DEBUG_STATE__MASK EQU 0x07
Pin_DEBUG_STATE__PORT EQU 2
Pin_DEBUG_STATE__PRT EQU CYREG_PRT2_PRT
Pin_DEBUG_STATE__PRTDSI__CAPS_SEL EQU CYREG_PRT2_CAPS_SEL
Pin_DEBUG_STATE__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT2_DBL_SYNC_IN
Pin_DEBUG_STATE__PRTDSI__OE_SEL0 EQU CYREG_PRT2_OE_SEL0
Pin_DEBUG_STATE__PRTDSI__OE_SEL1 EQU CYREG_PRT2_OE_SEL1
Pin_DEBUG_STATE__PRTDSI__OUT_SEL0 EQU CYREG_PRT2_OUT_SEL0
Pin_DEBUG_STATE__PRTDSI__OUT_SEL1 EQU CYREG_PRT2_OUT_SEL1
Pin_DEBUG_STATE__PRTDSI__SYNC_OUT EQU CYREG_PRT2_SYNC_OUT
Pin_DEBUG_STATE__PS EQU CYREG_PRT2_PS
Pin_DEBUG_STATE__SHIFT EQU 0
Pin_DEBUG_STATE__SLW EQU CYREG_PRT2_SLW

/* Control_Reg_Power */
Control_Reg_Power_Sync_ctrl_reg__0__MASK EQU 0x01
Control_Reg_Power_Sync_ctrl_reg__0__POS EQU 0
Control_Reg_Power_Sync_ctrl_reg__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB04_05_ACTL
Control_Reg_Power_Sync_ctrl_reg__16BIT_CONTROL_CONTROL_REG EQU CYREG_B0_UDB04_05_CTL
Control_Reg_Power_Sync_ctrl_reg__16BIT_CONTROL_COUNT_REG EQU CYREG_B0_UDB04_05_CTL
Control_Reg_Power_Sync_ctrl_reg__16BIT_COUNT_CONTROL_REG EQU CYREG_B0_UDB04_05_CTL
Control_Reg_Power_Sync_ctrl_reg__16BIT_COUNT_COUNT_REG EQU CYREG_B0_UDB04_05_CTL
Control_Reg_Power_Sync_ctrl_reg__16BIT_MASK_MASK_REG EQU CYREG_B0_UDB04_05_MSK
Control_Reg_Power_Sync_ctrl_reg__16BIT_MASK_PERIOD_REG EQU CYREG_B0_UDB04_05_MSK
Control_Reg_Power_Sync_ctrl_reg__16BIT_PERIOD_MASK_REG EQU CYREG_B0_UDB04_05_MSK
Control_Reg_Power_Sync_ctrl_reg__16BIT_PERIOD_PERIOD_REG EQU CYREG_B0_UDB04_05_MSK
Control_Reg_Power_Sync_ctrl_reg__CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB04_ACTL
Control_Reg_Power_Sync_ctrl_reg__CONTROL_REG EQU CYREG_B0_UDB04_CTL
Control_Reg_Power_Sync_ctrl_reg__CONTROL_ST_REG EQU CYREG_B0_UDB04_ST_CTL
Control_Reg_Power_Sync_ctrl_reg__COUNT_REG EQU CYREG_B0_UDB04_CTL
Control_Reg_Power_Sync_ctrl_reg__COUNT_ST_REG EQU CYREG_B0_UDB04_ST_CTL
Control_Reg_Power_Sync_ctrl_reg__MASK EQU 0x01
Control_Reg_Power_Sync_ctrl_reg__MASK_CTL_AUX_CTL_REG EQU CYREG_B0_UDB04_MSK_ACTL
Control_Reg_Power_Sync_ctrl_reg__PER_CTL_AUX_CTL_REG EQU CYREG_B0_UDB04_MSK_ACTL
Control_Reg_Power_Sync_ctrl_reg__PERIOD_REG EQU CYREG_B0_UDB04_MSK

/* Pin_DEBUG_BUS_CLK */
Pin_DEBUG_BUS_CLK__0__INTTYPE EQU CYREG_PICU1_INTTYPE7
Pin_DEBUG_BUS_CLK__0__MASK EQU 0x80
Pin_DEBUG_BUS_CLK__0__PC EQU CYREG_PRT1_PC7
Pin_DEBUG_BUS_CLK__0__PORT EQU 1
Pin_DEBUG_BUS_CLK__0__SHIFT EQU 7
Pin_DEBUG_BUS_CLK__AG EQU CYREG_PRT1_AG
Pin_DEBUG_BUS_CLK__AMUX EQU CYREG_PRT1_AMUX
Pin_DEBUG_BUS_CLK__BIE EQU CYREG_PRT1_BIE
Pin_DEBUG_BUS_CLK__BIT_MASK EQU CYREG_PRT1_BIT_MASK
Pin_DEBUG_BUS_CLK__BYP EQU CYREG_PRT1_BYP
Pin_DEBUG_BUS_CLK__CTL EQU CYREG_PRT1_CTL
Pin_DEBUG_BUS_CLK__DM0 EQU CYREG_PRT1_DM0
Pin_DEBUG_BUS_CLK__DM1 EQU CYREG_PRT1_DM1
Pin_DEBUG_BUS_CLK__DM2 EQU CYREG_PRT1_DM2
Pin_DEBUG_BUS_CLK__DR EQU CYREG_PRT1_DR
Pin_DEBUG_BUS_CLK__INP_DIS EQU CYREG_PRT1_INP_DIS
Pin_DEBUG_BUS_CLK__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU1_BASE
Pin_DEBUG_BUS_CLK__LCD_COM_SEG EQU CYREG_PRT1_LCD_COM_SEG
Pin_DEBUG_BUS_CLK__LCD_EN EQU CYREG_PRT1_LCD_EN
Pin_DEBUG_BUS_CLK__MASK EQU 0x80
Pin_DEBUG_BUS_CLK__PORT EQU 1
Pin_DEBUG_BUS_CLK__PRT EQU CYREG_PRT1_PRT
Pin_DEBUG_BUS_CLK__PRTDSI__CAPS_SEL EQU CYREG_PRT1_CAPS_SEL
Pin_DEBUG_BUS_CLK__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT1_DBL_SYNC_IN
Pin_DEBUG_BUS_CLK__PRTDSI__OE_SEL0 EQU CYREG_PRT1_OE_SEL0
Pin_DEBUG_BUS_CLK__PRTDSI__OE_SEL1 EQU CYREG_PRT1_OE_SEL1
Pin_DEBUG_BUS_CLK__PRTDSI__OUT_SEL0 EQU CYREG_PRT1_OUT_SEL0
Pin_DEBUG_BUS_CLK__PRTDSI__OUT_SEL1 EQU CYREG_PRT1_OUT_SEL1
Pin_DEBUG_BUS_CLK__PRTDSI__SYNC_OUT EQU CYREG_PRT1_SYNC_OUT
Pin_DEBUG_BUS_CLK__PS EQU CYREG_PRT1_PS
Pin_DEBUG_BUS_CLK__SHIFT EQU 7
Pin_DEBUG_BUS_CLK__SLW EQU CYREG_PRT1_SLW

/* Power_Data_Output */
Power_Data_Output__0__INTTYPE EQU CYREG_PICU3_INTTYPE0
Power_Data_Output__0__MASK EQU 0x01
Power_Data_Output__0__PC EQU CYREG_PRT3_PC0
Power_Data_Output__0__PORT EQU 3
Power_Data_Output__0__SHIFT EQU 0
Power_Data_Output__1__INTTYPE EQU CYREG_PICU3_INTTYPE1
Power_Data_Output__1__MASK EQU 0x02
Power_Data_Output__1__PC EQU CYREG_PRT3_PC1
Power_Data_Output__1__PORT EQU 3
Power_Data_Output__1__SHIFT EQU 1
Power_Data_Output__2__INTTYPE EQU CYREG_PICU3_INTTYPE2
Power_Data_Output__2__MASK EQU 0x04
Power_Data_Output__2__PC EQU CYREG_PRT3_PC2
Power_Data_Output__2__PORT EQU 3
Power_Data_Output__2__SHIFT EQU 2
Power_Data_Output__3__INTTYPE EQU CYREG_PICU3_INTTYPE3
Power_Data_Output__3__MASK EQU 0x08
Power_Data_Output__3__PC EQU CYREG_PRT3_PC3
Power_Data_Output__3__PORT EQU 3
Power_Data_Output__3__SHIFT EQU 3
Power_Data_Output__4__INTTYPE EQU CYREG_PICU3_INTTYPE4
Power_Data_Output__4__MASK EQU 0x10
Power_Data_Output__4__PC EQU CYREG_PRT3_PC4
Power_Data_Output__4__PORT EQU 3
Power_Data_Output__4__SHIFT EQU 4
Power_Data_Output__5__INTTYPE EQU CYREG_PICU3_INTTYPE5
Power_Data_Output__5__MASK EQU 0x20
Power_Data_Output__5__PC EQU CYREG_PRT3_PC5
Power_Data_Output__5__PORT EQU 3
Power_Data_Output__5__SHIFT EQU 5
Power_Data_Output__6__INTTYPE EQU CYREG_PICU3_INTTYPE6
Power_Data_Output__6__MASK EQU 0x40
Power_Data_Output__6__PC EQU CYREG_PRT3_PC6
Power_Data_Output__6__PORT EQU 3
Power_Data_Output__6__SHIFT EQU 6
Power_Data_Output__7__INTTYPE EQU CYREG_PICU3_INTTYPE7
Power_Data_Output__7__MASK EQU 0x80
Power_Data_Output__7__PC EQU CYREG_PRT3_PC7
Power_Data_Output__7__PORT EQU 3
Power_Data_Output__7__SHIFT EQU 7
Power_Data_Output__AG EQU CYREG_PRT3_AG
Power_Data_Output__AMUX EQU CYREG_PRT3_AMUX
Power_Data_Output__BIE EQU CYREG_PRT3_BIE
Power_Data_Output__BIT_MASK EQU CYREG_PRT3_BIT_MASK
Power_Data_Output__BYP EQU CYREG_PRT3_BYP
Power_Data_Output__CTL EQU CYREG_PRT3_CTL
Power_Data_Output__DM0 EQU CYREG_PRT3_DM0
Power_Data_Output__DM1 EQU CYREG_PRT3_DM1
Power_Data_Output__DM2 EQU CYREG_PRT3_DM2
Power_Data_Output__DR EQU CYREG_PRT3_DR
Power_Data_Output__INP_DIS EQU CYREG_PRT3_INP_DIS
Power_Data_Output__INTTYPE_BASE EQU CYDEV_PICU_INTTYPE_PICU3_BASE
Power_Data_Output__LCD_COM_SEG EQU CYREG_PRT3_LCD_COM_SEG
Power_Data_Output__LCD_EN EQU CYREG_PRT3_LCD_EN
Power_Data_Output__MASK EQU 0xFF
Power_Data_Output__PORT EQU 3
Power_Data_Output__PRT EQU CYREG_PRT3_PRT
Power_Data_Output__PRTDSI__CAPS_SEL EQU CYREG_PRT3_CAPS_SEL
Power_Data_Output__PRTDSI__DBL_SYNC_IN EQU CYREG_PRT3_DBL_SYNC_IN
Power_Data_Output__PRTDSI__OE_SEL0 EQU CYREG_PRT3_OE_SEL0
Power_Data_Output__PRTDSI__OE_SEL1 EQU CYREG_PRT3_OE_SEL1
Power_Data_Output__PRTDSI__OUT_SEL0 EQU CYREG_PRT3_OUT_SEL0
Power_Data_Output__PRTDSI__OUT_SEL1 EQU CYREG_PRT3_OUT_SEL1
Power_Data_Output__PRTDSI__SYNC_OUT EQU CYREG_PRT3_SYNC_OUT
Power_Data_Output__PS EQU CYREG_PRT3_PS
Power_Data_Output__SHIFT EQU 0
Power_Data_Output__SLW EQU CYREG_PRT3_SLW

/* PowerBusController */
PowerBusController_datapath_u0__16BIT_A0_REG EQU CYREG_B0_UDB04_05_A0
PowerBusController_datapath_u0__16BIT_A1_REG EQU CYREG_B0_UDB04_05_A1
PowerBusController_datapath_u0__16BIT_D0_REG EQU CYREG_B0_UDB04_05_D0
PowerBusController_datapath_u0__16BIT_D1_REG EQU CYREG_B0_UDB04_05_D1
PowerBusController_datapath_u0__16BIT_DP_AUX_CTL_REG EQU CYREG_B0_UDB04_05_ACTL
PowerBusController_datapath_u0__16BIT_F0_REG EQU CYREG_B0_UDB04_05_F0
PowerBusController_datapath_u0__16BIT_F1_REG EQU CYREG_B0_UDB04_05_F1
PowerBusController_datapath_u0__A0_A1_REG EQU CYREG_B0_UDB04_A0_A1
PowerBusController_datapath_u0__A0_REG EQU CYREG_B0_UDB04_A0
PowerBusController_datapath_u0__A1_REG EQU CYREG_B0_UDB04_A1
PowerBusController_datapath_u0__D0_D1_REG EQU CYREG_B0_UDB04_D0_D1
PowerBusController_datapath_u0__D0_REG EQU CYREG_B0_UDB04_D0
PowerBusController_datapath_u0__D1_REG EQU CYREG_B0_UDB04_D1
PowerBusController_datapath_u0__DP_AUX_CTL_REG EQU CYREG_B0_UDB04_ACTL
PowerBusController_datapath_u0__F0_F1_REG EQU CYREG_B0_UDB04_F0_F1
PowerBusController_datapath_u0__F0_REG EQU CYREG_B0_UDB04_F0
PowerBusController_datapath_u0__F1_REG EQU CYREG_B0_UDB04_F1
PowerBusController_datapath_u0__MSK_DP_AUX_CTL_REG EQU CYREG_B0_UDB04_MSK_ACTL
PowerBusController_datapath_u0__PER_DP_AUX_CTL_REG EQU CYREG_B0_UDB04_MSK_ACTL
PowerBusController_pwm_sequencer__16BIT_CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB05_06_ACTL
PowerBusController_pwm_sequencer__16BIT_CONTROL_CONTROL_REG EQU CYREG_B0_UDB05_06_CTL
PowerBusController_pwm_sequencer__16BIT_CONTROL_COUNT_REG EQU CYREG_B0_UDB05_06_CTL
PowerBusController_pwm_sequencer__16BIT_COUNT_CONTROL_REG EQU CYREG_B0_UDB05_06_CTL
PowerBusController_pwm_sequencer__16BIT_COUNT_COUNT_REG EQU CYREG_B0_UDB05_06_CTL
PowerBusController_pwm_sequencer__16BIT_MASK_MASK_REG EQU CYREG_B0_UDB05_06_MSK
PowerBusController_pwm_sequencer__16BIT_MASK_PERIOD_REG EQU CYREG_B0_UDB05_06_MSK
PowerBusController_pwm_sequencer__16BIT_PERIOD_MASK_REG EQU CYREG_B0_UDB05_06_MSK
PowerBusController_pwm_sequencer__16BIT_PERIOD_PERIOD_REG EQU CYREG_B0_UDB05_06_MSK
PowerBusController_pwm_sequencer__CONTROL_AUX_CTL_REG EQU CYREG_B0_UDB05_ACTL
PowerBusController_pwm_sequencer__CONTROL_REG EQU CYREG_B0_UDB05_CTL
PowerBusController_pwm_sequencer__CONTROL_ST_REG EQU CYREG_B0_UDB05_ST_CTL
PowerBusController_pwm_sequencer__COUNT_REG EQU CYREG_B0_UDB05_CTL
PowerBusController_pwm_sequencer__COUNT_ST_REG EQU CYREG_B0_UDB05_ST_CTL
PowerBusController_pwm_sequencer__MASK_CTL_AUX_CTL_REG EQU CYREG_B0_UDB05_MSK_ACTL
PowerBusController_pwm_sequencer__PER_CTL_AUX_CTL_REG EQU CYREG_B0_UDB05_MSK_ACTL
PowerBusController_pwm_sequencer__PERIOD_REG EQU CYREG_B0_UDB05_MSK

/* Clock_Power_DMA_Trigger */
Clock_Power_DMA_Trigger__CFG0 EQU CYREG_CLKDIST_DCFG1_CFG0
Clock_Power_DMA_Trigger__CFG1 EQU CYREG_CLKDIST_DCFG1_CFG1
Clock_Power_DMA_Trigger__CFG2 EQU CYREG_CLKDIST_DCFG1_CFG2
Clock_Power_DMA_Trigger__CFG2_SRC_SEL_MASK EQU 0x07
Clock_Power_DMA_Trigger__INDEX EQU 0x01
Clock_Power_DMA_Trigger__PM_ACT_CFG EQU CYREG_PM_ACT_CFG2
Clock_Power_DMA_Trigger__PM_ACT_MSK EQU 0x02
Clock_Power_DMA_Trigger__PM_STBY_CFG EQU CYREG_PM_STBY_CFG2
Clock_Power_DMA_Trigger__PM_STBY_MSK EQU 0x02

/* Miscellaneous */
BCLK__BUS_CLK__HZ EQU 64000000
BCLK__BUS_CLK__KHZ EQU 64000
BCLK__BUS_CLK__MHZ EQU 64
CYDEV_CHIP_DIE_LEOPARD EQU 1
CYDEV_CHIP_DIE_PSOC4A EQU 12
CYDEV_CHIP_DIE_PSOC5LP EQU 19
CYDEV_CHIP_DIE_PSOC5TM EQU 20
CYDEV_CHIP_DIE_TMA4 EQU 2
CYDEV_CHIP_DIE_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_FM0P EQU 4
CYDEV_CHIP_FAMILY_FM3 EQU 5
CYDEV_CHIP_FAMILY_FM4 EQU 6
CYDEV_CHIP_FAMILY_PSOC3 EQU 1
CYDEV_CHIP_FAMILY_PSOC4 EQU 2
CYDEV_CHIP_FAMILY_PSOC5 EQU 3
CYDEV_CHIP_FAMILY_UNKNOWN EQU 0
CYDEV_CHIP_FAMILY_USED EQU CYDEV_CHIP_FAMILY_PSOC5
CYDEV_CHIP_JTAG_ID EQU 0x2E161069
CYDEV_CHIP_MEMBER_3A EQU 1
CYDEV_CHIP_MEMBER_4A EQU 12
CYDEV_CHIP_MEMBER_4C EQU 18
CYDEV_CHIP_MEMBER_4D EQU 8
CYDEV_CHIP_MEMBER_4E EQU 4
CYDEV_CHIP_MEMBER_4F EQU 13
CYDEV_CHIP_MEMBER_4G EQU 2
CYDEV_CHIP_MEMBER_4H EQU 11
CYDEV_CHIP_MEMBER_4I EQU 17
CYDEV_CHIP_MEMBER_4J EQU 9
CYDEV_CHIP_MEMBER_4K EQU 10
CYDEV_CHIP_MEMBER_4L EQU 16
CYDEV_CHIP_MEMBER_4M EQU 15
CYDEV_CHIP_MEMBER_4N EQU 6
CYDEV_CHIP_MEMBER_4O EQU 5
CYDEV_CHIP_MEMBER_4P EQU 14
CYDEV_CHIP_MEMBER_4Q EQU 7
CYDEV_CHIP_MEMBER_4U EQU 3
CYDEV_CHIP_MEMBER_5A EQU 20
CYDEV_CHIP_MEMBER_5B EQU 19
CYDEV_CHIP_MEMBER_FM3 EQU 24
CYDEV_CHIP_MEMBER_FM4 EQU 25
CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE1 EQU 21
CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE2 EQU 22
CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE3 EQU 23
CYDEV_CHIP_MEMBER_UNKNOWN EQU 0
CYDEV_CHIP_MEMBER_USED EQU CYDEV_CHIP_MEMBER_5B
CYDEV_CHIP_DIE_EXPECT EQU CYDEV_CHIP_MEMBER_USED
CYDEV_CHIP_DIE_ACTUAL EQU CYDEV_CHIP_DIE_EXPECT
CYDEV_CHIP_REV_LEOPARD_ES1 EQU 0
CYDEV_CHIP_REV_LEOPARD_ES2 EQU 1
CYDEV_CHIP_REV_LEOPARD_ES3 EQU 3
CYDEV_CHIP_REV_LEOPARD_PRODUCTION EQU 3
CYDEV_CHIP_REV_PSOC4A_ES0 EQU 17
CYDEV_CHIP_REV_PSOC4A_PRODUCTION EQU 17
CYDEV_CHIP_REV_PSOC5LP_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5LP_PRODUCTION EQU 0
CYDEV_CHIP_REV_PSOC5TM_ES0 EQU 0
CYDEV_CHIP_REV_PSOC5TM_ES1 EQU 1
CYDEV_CHIP_REV_PSOC5TM_PRODUCTION EQU 1
CYDEV_CHIP_REV_TMA4_ES EQU 17
CYDEV_CHIP_REV_TMA4_ES2 EQU 33
CYDEV_CHIP_REV_TMA4_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_3A_ES1 EQU 0
CYDEV_CHIP_REVISION_3A_ES2 EQU 1
CYDEV_CHIP_REVISION_3A_ES3 EQU 3
CYDEV_CHIP_REVISION_3A_PRODUCTION EQU 3
CYDEV_CHIP_REVISION_4A_ES0 EQU 17
CYDEV_CHIP_REVISION_4A_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4C_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4D_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4E_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA EQU 0
CYDEV_CHIP_REVISION_4F_PRODUCTION_256K EQU 0
CYDEV_CHIP_REVISION_4G_ES EQU 17
CYDEV_CHIP_REVISION_4G_ES2 EQU 33
CYDEV_CHIP_REVISION_4G_PRODUCTION EQU 17
CYDEV_CHIP_REVISION_4H_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4I_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4J_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4K_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4L_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4M_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4N_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4O_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4P_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4Q_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_4U_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_5A_ES0 EQU 0
CYDEV_CHIP_REVISION_5A_ES1 EQU 1
CYDEV_CHIP_REVISION_5A_PRODUCTION EQU 1
CYDEV_CHIP_REVISION_5B_ES0 EQU 0
CYDEV_CHIP_REVISION_5B_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_FM3_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_FM4_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_PDL_FM0P_TYPE1_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_PDL_FM0P_TYPE2_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_PDL_FM0P_TYPE3_PRODUCTION EQU 0
CYDEV_CHIP_REVISION_USED EQU CYDEV_CHIP_REVISION_5B_PRODUCTION
CYDEV_CHIP_REV_EXPECT EQU CYDEV_CHIP_REVISION_USED
CYDEV_CONFIG_FASTBOOT_ENABLED EQU 1
CYDEV_CONFIG_UNUSED_IO_AllowButWarn EQU 0
CYDEV_CONFIG_UNUSED_IO EQU CYDEV_CONFIG_UNUSED_IO_AllowButWarn
CYDEV_CONFIG_UNUSED_IO_AllowWithInfo EQU 1
CYDEV_CONFIG_UNUSED_IO_Disallowed EQU 2
CYDEV_CONFIGURATION_COMPRESSED EQU 1
CYDEV_CONFIGURATION_DMA EQU 0
CYDEV_CONFIGURATION_ECC EQU 1
CYDEV_CONFIGURATION_IMOENABLED EQU CYDEV_CONFIG_FASTBOOT_ENABLED
CYDEV_CONFIGURATION_MODE_COMPRESSED EQU 0
CYDEV_CONFIGURATION_MODE EQU CYDEV_CONFIGURATION_MODE_COMPRESSED
CYDEV_CONFIGURATION_MODE_DMA EQU 2
CYDEV_CONFIGURATION_MODE_UNCOMPRESSED EQU 1
CYDEV_DEBUG_ENABLE_MASK EQU 0x20
CYDEV_DEBUG_ENABLE_REGISTER EQU CYREG_MLOGIC_DEBUG
CYDEV_DEBUGGING_DPS_Disable EQU 3
CYDEV_DEBUGGING_DPS_JTAG_4 EQU 1
CYDEV_DEBUGGING_DPS_JTAG_5 EQU 0
CYDEV_DEBUGGING_DPS_SWD EQU 2
CYDEV_DEBUGGING_DPS_SWD_SWV EQU 6
CYDEV_DEBUGGING_DPS EQU CYDEV_DEBUGGING_DPS_SWD_SWV
CYDEV_DEBUGGING_ENABLE EQU 1
CYDEV_DEBUGGING_XRES EQU 0
CYDEV_DMA_CHANNELS_AVAILABLE EQU 24
CYDEV_ECC_ENABLE EQU 1
CYDEV_HEAP_SIZE EQU 0x80
CYDEV_INSTRUCT_CACHE_ENABLED EQU 1
CYDEV_INTR_RISING EQU 0x00000000
CYDEV_IS_EXPORTING_CODE EQU 0
CYDEV_IS_IMPORTING_CODE EQU 0
CYDEV_PROJ_TYPE EQU 0
CYDEV_PROJ_TYPE_BOOTLOADER EQU 1
CYDEV_PROJ_TYPE_LAUNCHER EQU 5
CYDEV_PROJ_TYPE_LOADABLE EQU 2
CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER EQU 4
CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER EQU 3
CYDEV_PROJ_TYPE_STANDARD EQU 0
CYDEV_PROTECTION_ENABLE EQU 0
CYDEV_STACK_SIZE EQU 0x0800
CYDEV_USE_BUNDLED_CMSIS EQU 1
CYDEV_VARIABLE_VDDA EQU 0
CYDEV_VDDA_MV EQU 5000
CYDEV_VDDD_MV EQU 5000
CYDEV_VDDIO0_MV EQU 5000
CYDEV_VDDIO1_MV EQU 5000
CYDEV_VDDIO2_MV EQU 5000
CYDEV_VDDIO3_MV EQU 5000
CYDEV_VIO0_MV EQU 5000
CYDEV_VIO1_MV EQU 5000
CYDEV_VIO2_MV EQU 5000
CYDEV_VIO3_MV EQU 5000
CYIPBLOCK_ARM_CM3_VERSION EQU 0
CYIPBLOCK_P3_ANAIF_VERSION EQU 0
CYIPBLOCK_P3_CAN_VERSION EQU 0
CYIPBLOCK_P3_CAPSENSE_VERSION EQU 0
CYIPBLOCK_P3_COMP_VERSION EQU 0
CYIPBLOCK_P3_DECIMATOR_VERSION EQU 0
CYIPBLOCK_P3_DFB_VERSION EQU 0
CYIPBLOCK_P3_DMA_VERSION EQU 0
CYIPBLOCK_P3_DRQ_VERSION EQU 0
CYIPBLOCK_P3_DSM_VERSION EQU 0
CYIPBLOCK_P3_EMIF_VERSION EQU 0
CYIPBLOCK_P3_I2C_VERSION EQU 0
CYIPBLOCK_P3_LCD_VERSION EQU 0
CYIPBLOCK_P3_LPF_VERSION EQU 0
CYIPBLOCK_P3_OPAMP_VERSION EQU 0
CYIPBLOCK_P3_PM_VERSION EQU 0
CYIPBLOCK_P3_SCCT_VERSION EQU 0
CYIPBLOCK_P3_TIMER_VERSION EQU 0
CYIPBLOCK_P3_USB_VERSION EQU 0
CYIPBLOCK_P3_VIDAC_VERSION EQU 0
CYIPBLOCK_P3_VREF_VERSION EQU 0
CYIPBLOCK_S8_GPIO_VERSION EQU 0
CYIPBLOCK_S8_IRQ_VERSION EQU 0
CYIPBLOCK_S8_SAR_VERSION EQU 0
CYIPBLOCK_S8_SIO_VERSION EQU 0
CYIPBLOCK_S8_UDB_VERSION EQU 0
DMA_CHANNELS_USED__MASK0 EQU 0x00000001
CYDEV_BOOTLOADER_ENABLE EQU 0

#endif /* INCLUDED_CYFITTERIAR_INC */
