/*******************************************************************************
* File Name: Power_Data_Output.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Power_Data_Output_ALIASES_H) /* Pins Power_Data_Output_ALIASES_H */
#define CY_PINS_Power_Data_Output_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*              Constants        
***************************************/
#define Power_Data_Output_0			(Power_Data_Output__0__PC)
#define Power_Data_Output_0_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__0__SHIFT))

#define Power_Data_Output_1			(Power_Data_Output__1__PC)
#define Power_Data_Output_1_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__1__SHIFT))

#define Power_Data_Output_2			(Power_Data_Output__2__PC)
#define Power_Data_Output_2_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__2__SHIFT))

#define Power_Data_Output_3			(Power_Data_Output__3__PC)
#define Power_Data_Output_3_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__3__SHIFT))

#define Power_Data_Output_4			(Power_Data_Output__4__PC)
#define Power_Data_Output_4_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__4__SHIFT))

#define Power_Data_Output_5			(Power_Data_Output__5__PC)
#define Power_Data_Output_5_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__5__SHIFT))

#define Power_Data_Output_6			(Power_Data_Output__6__PC)
#define Power_Data_Output_6_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__6__SHIFT))

#define Power_Data_Output_7			(Power_Data_Output__7__PC)
#define Power_Data_Output_7_INTR	((uint16)((uint16)0x0001u << Power_Data_Output__7__SHIFT))

#define Power_Data_Output_INTR_ALL	 ((uint16)(Power_Data_Output_0_INTR| Power_Data_Output_1_INTR| Power_Data_Output_2_INTR| Power_Data_Output_3_INTR| Power_Data_Output_4_INTR| Power_Data_Output_5_INTR| Power_Data_Output_6_INTR| Power_Data_Output_7_INTR))

#endif /* End Pins Power_Data_Output_ALIASES_H */


/* [] END OF FILE */
