.ifndef INCLUDED_CYFITTERGNU_INC
.set INCLUDED_CYFITTERGNU_INC, 1
.include "cydevicegnu.inc"
.include "cydevicegnu_trm.inc"

/* ADC_CLK */
.set ADC_CLK__CFG0, CYREG_CLKDIST_DCFG0_CFG0
.set ADC_CLK__CFG1, CYREG_CLKDIST_DCFG0_CFG1
.set ADC_CLK__CFG2, CYREG_CLKDIST_DCFG0_CFG2
.set ADC_CLK__CFG2_SRC_SEL_MASK, 0x07
.set ADC_CLK__INDEX, 0x00
.set ADC_CLK__PM_ACT_CFG, CYREG_PM_ACT_CFG2
.set ADC_CLK__PM_ACT_MSK, 0x01
.set ADC_CLK__PM_STBY_CFG, CYREG_PM_STBY_CFG2
.set ADC_CLK__PM_STBY_MSK, 0x01

/* Power_nMR */
.set Power_nMR__0__INTTYPE, CYREG_PICU0_INTTYPE5
.set Power_nMR__0__MASK, 0x20
.set Power_nMR__0__PC, CYREG_PRT0_PC5
.set Power_nMR__0__PORT, 0
.set Power_nMR__0__SHIFT, 5
.set Power_nMR__AG, CYREG_PRT0_AG
.set Power_nMR__AMUX, CYREG_PRT0_AMUX
.set Power_nMR__BIE, CYREG_PRT0_BIE
.set Power_nMR__BIT_MASK, CYREG_PRT0_BIT_MASK
.set Power_nMR__BYP, CYREG_PRT0_BYP
.set Power_nMR__CTL, CYREG_PRT0_CTL
.set Power_nMR__DM0, CYREG_PRT0_DM0
.set Power_nMR__DM1, CYREG_PRT0_DM1
.set Power_nMR__DM2, CYREG_PRT0_DM2
.set Power_nMR__DR, CYREG_PRT0_DR
.set Power_nMR__INP_DIS, CYREG_PRT0_INP_DIS
.set Power_nMR__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU0_BASE
.set Power_nMR__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set Power_nMR__LCD_EN, CYREG_PRT0_LCD_EN
.set Power_nMR__MASK, 0x20
.set Power_nMR__PORT, 0
.set Power_nMR__PRT, CYREG_PRT0_PRT
.set Power_nMR__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set Power_nMR__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set Power_nMR__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set Power_nMR__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set Power_nMR__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set Power_nMR__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set Power_nMR__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set Power_nMR__PS, CYREG_PRT0_PS
.set Power_nMR__SHIFT, 5
.set Power_nMR__SLW, CYREG_PRT0_SLW

/* Power_nOE */
.set Power_nOE__0__INTTYPE, CYREG_PICU0_INTTYPE7
.set Power_nOE__0__MASK, 0x80
.set Power_nOE__0__PC, CYREG_PRT0_PC7
.set Power_nOE__0__PORT, 0
.set Power_nOE__0__SHIFT, 7
.set Power_nOE__AG, CYREG_PRT0_AG
.set Power_nOE__AMUX, CYREG_PRT0_AMUX
.set Power_nOE__BIE, CYREG_PRT0_BIE
.set Power_nOE__BIT_MASK, CYREG_PRT0_BIT_MASK
.set Power_nOE__BYP, CYREG_PRT0_BYP
.set Power_nOE__CTL, CYREG_PRT0_CTL
.set Power_nOE__DM0, CYREG_PRT0_DM0
.set Power_nOE__DM1, CYREG_PRT0_DM1
.set Power_nOE__DM2, CYREG_PRT0_DM2
.set Power_nOE__DR, CYREG_PRT0_DR
.set Power_nOE__INP_DIS, CYREG_PRT0_INP_DIS
.set Power_nOE__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU0_BASE
.set Power_nOE__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set Power_nOE__LCD_EN, CYREG_PRT0_LCD_EN
.set Power_nOE__MASK, 0x80
.set Power_nOE__PORT, 0
.set Power_nOE__PRT, CYREG_PRT0_PRT
.set Power_nOE__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set Power_nOE__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set Power_nOE__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set Power_nOE__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set Power_nOE__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set Power_nOE__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set Power_nOE__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set Power_nOE__PS, CYREG_PRT0_PS
.set Power_nOE__SHIFT, 7
.set Power_nOE__SLW, CYREG_PRT0_SLW

/* Power_SHCP */
.set Power_SHCP__0__INTTYPE, CYREG_PICU0_INTTYPE0
.set Power_SHCP__0__MASK, 0x01
.set Power_SHCP__0__PC, CYREG_PRT0_PC0
.set Power_SHCP__0__PORT, 0
.set Power_SHCP__0__SHIFT, 0
.set Power_SHCP__AG, CYREG_PRT0_AG
.set Power_SHCP__AMUX, CYREG_PRT0_AMUX
.set Power_SHCP__BIE, CYREG_PRT0_BIE
.set Power_SHCP__BIT_MASK, CYREG_PRT0_BIT_MASK
.set Power_SHCP__BYP, CYREG_PRT0_BYP
.set Power_SHCP__CTL, CYREG_PRT0_CTL
.set Power_SHCP__DM0, CYREG_PRT0_DM0
.set Power_SHCP__DM1, CYREG_PRT0_DM1
.set Power_SHCP__DM2, CYREG_PRT0_DM2
.set Power_SHCP__DR, CYREG_PRT0_DR
.set Power_SHCP__INP_DIS, CYREG_PRT0_INP_DIS
.set Power_SHCP__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU0_BASE
.set Power_SHCP__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set Power_SHCP__LCD_EN, CYREG_PRT0_LCD_EN
.set Power_SHCP__MASK, 0x01
.set Power_SHCP__PORT, 0
.set Power_SHCP__PRT, CYREG_PRT0_PRT
.set Power_SHCP__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set Power_SHCP__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set Power_SHCP__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set Power_SHCP__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set Power_SHCP__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set Power_SHCP__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set Power_SHCP__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set Power_SHCP__PS, CYREG_PRT0_PS
.set Power_SHCP__SHIFT, 0
.set Power_SHCP__SLW, CYREG_PRT0_SLW

/* Power_STCP */
.set Power_STCP__0__INTTYPE, CYREG_PICU0_INTTYPE1
.set Power_STCP__0__MASK, 0x02
.set Power_STCP__0__PC, CYREG_PRT0_PC1
.set Power_STCP__0__PORT, 0
.set Power_STCP__0__SHIFT, 1
.set Power_STCP__AG, CYREG_PRT0_AG
.set Power_STCP__AMUX, CYREG_PRT0_AMUX
.set Power_STCP__BIE, CYREG_PRT0_BIE
.set Power_STCP__BIT_MASK, CYREG_PRT0_BIT_MASK
.set Power_STCP__BYP, CYREG_PRT0_BYP
.set Power_STCP__CTL, CYREG_PRT0_CTL
.set Power_STCP__DM0, CYREG_PRT0_DM0
.set Power_STCP__DM1, CYREG_PRT0_DM1
.set Power_STCP__DM2, CYREG_PRT0_DM2
.set Power_STCP__DR, CYREG_PRT0_DR
.set Power_STCP__INP_DIS, CYREG_PRT0_INP_DIS
.set Power_STCP__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU0_BASE
.set Power_STCP__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set Power_STCP__LCD_EN, CYREG_PRT0_LCD_EN
.set Power_STCP__MASK, 0x02
.set Power_STCP__PORT, 0
.set Power_STCP__PRT, CYREG_PRT0_PRT
.set Power_STCP__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set Power_STCP__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set Power_STCP__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set Power_STCP__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set Power_STCP__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set Power_STCP__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set Power_STCP__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set Power_STCP__PS, CYREG_PRT0_PS
.set Power_STCP__SHIFT, 1
.set Power_STCP__SLW, CYREG_PRT0_SLW

/* Power_PWM_nB */
.set Power_PWM_nB__0__INTTYPE, CYREG_PICU0_INTTYPE6
.set Power_PWM_nB__0__MASK, 0x40
.set Power_PWM_nB__0__PC, CYREG_PRT0_PC6
.set Power_PWM_nB__0__PORT, 0
.set Power_PWM_nB__0__SHIFT, 6
.set Power_PWM_nB__AG, CYREG_PRT0_AG
.set Power_PWM_nB__AMUX, CYREG_PRT0_AMUX
.set Power_PWM_nB__BIE, CYREG_PRT0_BIE
.set Power_PWM_nB__BIT_MASK, CYREG_PRT0_BIT_MASK
.set Power_PWM_nB__BYP, CYREG_PRT0_BYP
.set Power_PWM_nB__CTL, CYREG_PRT0_CTL
.set Power_PWM_nB__DM0, CYREG_PRT0_DM0
.set Power_PWM_nB__DM1, CYREG_PRT0_DM1
.set Power_PWM_nB__DM2, CYREG_PRT0_DM2
.set Power_PWM_nB__DR, CYREG_PRT0_DR
.set Power_PWM_nB__INP_DIS, CYREG_PRT0_INP_DIS
.set Power_PWM_nB__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU0_BASE
.set Power_PWM_nB__LCD_COM_SEG, CYREG_PRT0_LCD_COM_SEG
.set Power_PWM_nB__LCD_EN, CYREG_PRT0_LCD_EN
.set Power_PWM_nB__MASK, 0x40
.set Power_PWM_nB__PORT, 0
.set Power_PWM_nB__PRT, CYREG_PRT0_PRT
.set Power_PWM_nB__PRTDSI__CAPS_SEL, CYREG_PRT0_CAPS_SEL
.set Power_PWM_nB__PRTDSI__DBL_SYNC_IN, CYREG_PRT0_DBL_SYNC_IN
.set Power_PWM_nB__PRTDSI__OE_SEL0, CYREG_PRT0_OE_SEL0
.set Power_PWM_nB__PRTDSI__OE_SEL1, CYREG_PRT0_OE_SEL1
.set Power_PWM_nB__PRTDSI__OUT_SEL0, CYREG_PRT0_OUT_SEL0
.set Power_PWM_nB__PRTDSI__OUT_SEL1, CYREG_PRT0_OUT_SEL1
.set Power_PWM_nB__PRTDSI__SYNC_OUT, CYREG_PRT0_SYNC_OUT
.set Power_PWM_nB__PS, CYREG_PRT0_PS
.set Power_PWM_nB__SHIFT, 6
.set Power_PWM_nB__SLW, CYREG_PRT0_SLW

/* Pin_DEBUG_DRQ */
.set Pin_DEBUG_DRQ__0__INTTYPE, CYREG_PICU1_INTTYPE5
.set Pin_DEBUG_DRQ__0__MASK, 0x20
.set Pin_DEBUG_DRQ__0__PC, CYREG_PRT1_PC5
.set Pin_DEBUG_DRQ__0__PORT, 1
.set Pin_DEBUG_DRQ__0__SHIFT, 5
.set Pin_DEBUG_DRQ__AG, CYREG_PRT1_AG
.set Pin_DEBUG_DRQ__AMUX, CYREG_PRT1_AMUX
.set Pin_DEBUG_DRQ__BIE, CYREG_PRT1_BIE
.set Pin_DEBUG_DRQ__BIT_MASK, CYREG_PRT1_BIT_MASK
.set Pin_DEBUG_DRQ__BYP, CYREG_PRT1_BYP
.set Pin_DEBUG_DRQ__CTL, CYREG_PRT1_CTL
.set Pin_DEBUG_DRQ__DM0, CYREG_PRT1_DM0
.set Pin_DEBUG_DRQ__DM1, CYREG_PRT1_DM1
.set Pin_DEBUG_DRQ__DM2, CYREG_PRT1_DM2
.set Pin_DEBUG_DRQ__DR, CYREG_PRT1_DR
.set Pin_DEBUG_DRQ__INP_DIS, CYREG_PRT1_INP_DIS
.set Pin_DEBUG_DRQ__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU1_BASE
.set Pin_DEBUG_DRQ__LCD_COM_SEG, CYREG_PRT1_LCD_COM_SEG
.set Pin_DEBUG_DRQ__LCD_EN, CYREG_PRT1_LCD_EN
.set Pin_DEBUG_DRQ__MASK, 0x20
.set Pin_DEBUG_DRQ__PORT, 1
.set Pin_DEBUG_DRQ__PRT, CYREG_PRT1_PRT
.set Pin_DEBUG_DRQ__PRTDSI__CAPS_SEL, CYREG_PRT1_CAPS_SEL
.set Pin_DEBUG_DRQ__PRTDSI__DBL_SYNC_IN, CYREG_PRT1_DBL_SYNC_IN
.set Pin_DEBUG_DRQ__PRTDSI__OE_SEL0, CYREG_PRT1_OE_SEL0
.set Pin_DEBUG_DRQ__PRTDSI__OE_SEL1, CYREG_PRT1_OE_SEL1
.set Pin_DEBUG_DRQ__PRTDSI__OUT_SEL0, CYREG_PRT1_OUT_SEL0
.set Pin_DEBUG_DRQ__PRTDSI__OUT_SEL1, CYREG_PRT1_OUT_SEL1
.set Pin_DEBUG_DRQ__PRTDSI__SYNC_OUT, CYREG_PRT1_SYNC_OUT
.set Pin_DEBUG_DRQ__PS, CYREG_PRT1_PS
.set Pin_DEBUG_DRQ__SHIFT, 5
.set Pin_DEBUG_DRQ__SLW, CYREG_PRT1_SLW

/* Pin_DEBUG_NRQ */
.set Pin_DEBUG_NRQ__0__INTTYPE, CYREG_PICU1_INTTYPE6
.set Pin_DEBUG_NRQ__0__MASK, 0x40
.set Pin_DEBUG_NRQ__0__PC, CYREG_PRT1_PC6
.set Pin_DEBUG_NRQ__0__PORT, 1
.set Pin_DEBUG_NRQ__0__SHIFT, 6
.set Pin_DEBUG_NRQ__AG, CYREG_PRT1_AG
.set Pin_DEBUG_NRQ__AMUX, CYREG_PRT1_AMUX
.set Pin_DEBUG_NRQ__BIE, CYREG_PRT1_BIE
.set Pin_DEBUG_NRQ__BIT_MASK, CYREG_PRT1_BIT_MASK
.set Pin_DEBUG_NRQ__BYP, CYREG_PRT1_BYP
.set Pin_DEBUG_NRQ__CTL, CYREG_PRT1_CTL
.set Pin_DEBUG_NRQ__DM0, CYREG_PRT1_DM0
.set Pin_DEBUG_NRQ__DM1, CYREG_PRT1_DM1
.set Pin_DEBUG_NRQ__DM2, CYREG_PRT1_DM2
.set Pin_DEBUG_NRQ__DR, CYREG_PRT1_DR
.set Pin_DEBUG_NRQ__INP_DIS, CYREG_PRT1_INP_DIS
.set Pin_DEBUG_NRQ__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU1_BASE
.set Pin_DEBUG_NRQ__LCD_COM_SEG, CYREG_PRT1_LCD_COM_SEG
.set Pin_DEBUG_NRQ__LCD_EN, CYREG_PRT1_LCD_EN
.set Pin_DEBUG_NRQ__MASK, 0x40
.set Pin_DEBUG_NRQ__PORT, 1
.set Pin_DEBUG_NRQ__PRT, CYREG_PRT1_PRT
.set Pin_DEBUG_NRQ__PRTDSI__CAPS_SEL, CYREG_PRT1_CAPS_SEL
.set Pin_DEBUG_NRQ__PRTDSI__DBL_SYNC_IN, CYREG_PRT1_DBL_SYNC_IN
.set Pin_DEBUG_NRQ__PRTDSI__OE_SEL0, CYREG_PRT1_OE_SEL0
.set Pin_DEBUG_NRQ__PRTDSI__OE_SEL1, CYREG_PRT1_OE_SEL1
.set Pin_DEBUG_NRQ__PRTDSI__OUT_SEL0, CYREG_PRT1_OUT_SEL0
.set Pin_DEBUG_NRQ__PRTDSI__OUT_SEL1, CYREG_PRT1_OUT_SEL1
.set Pin_DEBUG_NRQ__PRTDSI__SYNC_OUT, CYREG_PRT1_SYNC_OUT
.set Pin_DEBUG_NRQ__PS, CYREG_PRT1_PS
.set Pin_DEBUG_NRQ__SHIFT, 6
.set Pin_DEBUG_NRQ__SLW, CYREG_PRT1_SLW

/* DMA_Power_Data */
.set DMA_Power_Data__DRQ_CTL, CYREG_IDMUX_DRQ_CTL0
.set DMA_Power_Data__DRQ_NUMBER, 0
.set DMA_Power_Data__NUMBEROF_TDS, 0
.set DMA_Power_Data__PRIORITY, 2
.set DMA_Power_Data__TERMIN_EN, 0
.set DMA_Power_Data__TERMIN_SEL, 0
.set DMA_Power_Data__TERMOUT0_EN, 1
.set DMA_Power_Data__TERMOUT0_SEL, 0
.set DMA_Power_Data__TERMOUT1_EN, 0
.set DMA_Power_Data__TERMOUT1_SEL, 0

/* Pin_DEBUG_STATE */
.set Pin_DEBUG_STATE__0__INTTYPE, CYREG_PICU2_INTTYPE0
.set Pin_DEBUG_STATE__0__MASK, 0x01
.set Pin_DEBUG_STATE__0__PC, CYREG_PRT2_PC0
.set Pin_DEBUG_STATE__0__PORT, 2
.set Pin_DEBUG_STATE__0__SHIFT, 0
.set Pin_DEBUG_STATE__1__INTTYPE, CYREG_PICU2_INTTYPE1
.set Pin_DEBUG_STATE__1__MASK, 0x02
.set Pin_DEBUG_STATE__1__PC, CYREG_PRT2_PC1
.set Pin_DEBUG_STATE__1__PORT, 2
.set Pin_DEBUG_STATE__1__SHIFT, 1
.set Pin_DEBUG_STATE__2__INTTYPE, CYREG_PICU2_INTTYPE2
.set Pin_DEBUG_STATE__2__MASK, 0x04
.set Pin_DEBUG_STATE__2__PC, CYREG_PRT2_PC2
.set Pin_DEBUG_STATE__2__PORT, 2
.set Pin_DEBUG_STATE__2__SHIFT, 2
.set Pin_DEBUG_STATE__AG, CYREG_PRT2_AG
.set Pin_DEBUG_STATE__AMUX, CYREG_PRT2_AMUX
.set Pin_DEBUG_STATE__BIE, CYREG_PRT2_BIE
.set Pin_DEBUG_STATE__BIT_MASK, CYREG_PRT2_BIT_MASK
.set Pin_DEBUG_STATE__BYP, CYREG_PRT2_BYP
.set Pin_DEBUG_STATE__CTL, CYREG_PRT2_CTL
.set Pin_DEBUG_STATE__DM0, CYREG_PRT2_DM0
.set Pin_DEBUG_STATE__DM1, CYREG_PRT2_DM1
.set Pin_DEBUG_STATE__DM2, CYREG_PRT2_DM2
.set Pin_DEBUG_STATE__DR, CYREG_PRT2_DR
.set Pin_DEBUG_STATE__INP_DIS, CYREG_PRT2_INP_DIS
.set Pin_DEBUG_STATE__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU2_BASE
.set Pin_DEBUG_STATE__LCD_COM_SEG, CYREG_PRT2_LCD_COM_SEG
.set Pin_DEBUG_STATE__LCD_EN, CYREG_PRT2_LCD_EN
.set Pin_DEBUG_STATE__MASK, 0x07
.set Pin_DEBUG_STATE__PORT, 2
.set Pin_DEBUG_STATE__PRT, CYREG_PRT2_PRT
.set Pin_DEBUG_STATE__PRTDSI__CAPS_SEL, CYREG_PRT2_CAPS_SEL
.set Pin_DEBUG_STATE__PRTDSI__DBL_SYNC_IN, CYREG_PRT2_DBL_SYNC_IN
.set Pin_DEBUG_STATE__PRTDSI__OE_SEL0, CYREG_PRT2_OE_SEL0
.set Pin_DEBUG_STATE__PRTDSI__OE_SEL1, CYREG_PRT2_OE_SEL1
.set Pin_DEBUG_STATE__PRTDSI__OUT_SEL0, CYREG_PRT2_OUT_SEL0
.set Pin_DEBUG_STATE__PRTDSI__OUT_SEL1, CYREG_PRT2_OUT_SEL1
.set Pin_DEBUG_STATE__PRTDSI__SYNC_OUT, CYREG_PRT2_SYNC_OUT
.set Pin_DEBUG_STATE__PS, CYREG_PRT2_PS
.set Pin_DEBUG_STATE__SHIFT, 0
.set Pin_DEBUG_STATE__SLW, CYREG_PRT2_SLW

/* Control_Reg_Power */
.set Control_Reg_Power_Sync_ctrl_reg__0__MASK, 0x01
.set Control_Reg_Power_Sync_ctrl_reg__0__POS, 0
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_CONTROL_AUX_CTL_REG, CYREG_B0_UDB04_05_ACTL
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_CONTROL_CONTROL_REG, CYREG_B0_UDB04_05_CTL
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_CONTROL_COUNT_REG, CYREG_B0_UDB04_05_CTL
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_COUNT_CONTROL_REG, CYREG_B0_UDB04_05_CTL
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_COUNT_COUNT_REG, CYREG_B0_UDB04_05_CTL
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_MASK_MASK_REG, CYREG_B0_UDB04_05_MSK
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_MASK_PERIOD_REG, CYREG_B0_UDB04_05_MSK
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_PERIOD_MASK_REG, CYREG_B0_UDB04_05_MSK
.set Control_Reg_Power_Sync_ctrl_reg__16BIT_PERIOD_PERIOD_REG, CYREG_B0_UDB04_05_MSK
.set Control_Reg_Power_Sync_ctrl_reg__CONTROL_AUX_CTL_REG, CYREG_B0_UDB04_ACTL
.set Control_Reg_Power_Sync_ctrl_reg__CONTROL_REG, CYREG_B0_UDB04_CTL
.set Control_Reg_Power_Sync_ctrl_reg__CONTROL_ST_REG, CYREG_B0_UDB04_ST_CTL
.set Control_Reg_Power_Sync_ctrl_reg__COUNT_REG, CYREG_B0_UDB04_CTL
.set Control_Reg_Power_Sync_ctrl_reg__COUNT_ST_REG, CYREG_B0_UDB04_ST_CTL
.set Control_Reg_Power_Sync_ctrl_reg__MASK, 0x01
.set Control_Reg_Power_Sync_ctrl_reg__MASK_CTL_AUX_CTL_REG, CYREG_B0_UDB04_MSK_ACTL
.set Control_Reg_Power_Sync_ctrl_reg__PER_CTL_AUX_CTL_REG, CYREG_B0_UDB04_MSK_ACTL
.set Control_Reg_Power_Sync_ctrl_reg__PERIOD_REG, CYREG_B0_UDB04_MSK

/* Pin_DEBUG_BUS_CLK */
.set Pin_DEBUG_BUS_CLK__0__INTTYPE, CYREG_PICU1_INTTYPE7
.set Pin_DEBUG_BUS_CLK__0__MASK, 0x80
.set Pin_DEBUG_BUS_CLK__0__PC, CYREG_PRT1_PC7
.set Pin_DEBUG_BUS_CLK__0__PORT, 1
.set Pin_DEBUG_BUS_CLK__0__SHIFT, 7
.set Pin_DEBUG_BUS_CLK__AG, CYREG_PRT1_AG
.set Pin_DEBUG_BUS_CLK__AMUX, CYREG_PRT1_AMUX
.set Pin_DEBUG_BUS_CLK__BIE, CYREG_PRT1_BIE
.set Pin_DEBUG_BUS_CLK__BIT_MASK, CYREG_PRT1_BIT_MASK
.set Pin_DEBUG_BUS_CLK__BYP, CYREG_PRT1_BYP
.set Pin_DEBUG_BUS_CLK__CTL, CYREG_PRT1_CTL
.set Pin_DEBUG_BUS_CLK__DM0, CYREG_PRT1_DM0
.set Pin_DEBUG_BUS_CLK__DM1, CYREG_PRT1_DM1
.set Pin_DEBUG_BUS_CLK__DM2, CYREG_PRT1_DM2
.set Pin_DEBUG_BUS_CLK__DR, CYREG_PRT1_DR
.set Pin_DEBUG_BUS_CLK__INP_DIS, CYREG_PRT1_INP_DIS
.set Pin_DEBUG_BUS_CLK__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU1_BASE
.set Pin_DEBUG_BUS_CLK__LCD_COM_SEG, CYREG_PRT1_LCD_COM_SEG
.set Pin_DEBUG_BUS_CLK__LCD_EN, CYREG_PRT1_LCD_EN
.set Pin_DEBUG_BUS_CLK__MASK, 0x80
.set Pin_DEBUG_BUS_CLK__PORT, 1
.set Pin_DEBUG_BUS_CLK__PRT, CYREG_PRT1_PRT
.set Pin_DEBUG_BUS_CLK__PRTDSI__CAPS_SEL, CYREG_PRT1_CAPS_SEL
.set Pin_DEBUG_BUS_CLK__PRTDSI__DBL_SYNC_IN, CYREG_PRT1_DBL_SYNC_IN
.set Pin_DEBUG_BUS_CLK__PRTDSI__OE_SEL0, CYREG_PRT1_OE_SEL0
.set Pin_DEBUG_BUS_CLK__PRTDSI__OE_SEL1, CYREG_PRT1_OE_SEL1
.set Pin_DEBUG_BUS_CLK__PRTDSI__OUT_SEL0, CYREG_PRT1_OUT_SEL0
.set Pin_DEBUG_BUS_CLK__PRTDSI__OUT_SEL1, CYREG_PRT1_OUT_SEL1
.set Pin_DEBUG_BUS_CLK__PRTDSI__SYNC_OUT, CYREG_PRT1_SYNC_OUT
.set Pin_DEBUG_BUS_CLK__PS, CYREG_PRT1_PS
.set Pin_DEBUG_BUS_CLK__SHIFT, 7
.set Pin_DEBUG_BUS_CLK__SLW, CYREG_PRT1_SLW

/* Power_Data_Output */
.set Power_Data_Output__0__INTTYPE, CYREG_PICU3_INTTYPE0
.set Power_Data_Output__0__MASK, 0x01
.set Power_Data_Output__0__PC, CYREG_PRT3_PC0
.set Power_Data_Output__0__PORT, 3
.set Power_Data_Output__0__SHIFT, 0
.set Power_Data_Output__1__INTTYPE, CYREG_PICU3_INTTYPE1
.set Power_Data_Output__1__MASK, 0x02
.set Power_Data_Output__1__PC, CYREG_PRT3_PC1
.set Power_Data_Output__1__PORT, 3
.set Power_Data_Output__1__SHIFT, 1
.set Power_Data_Output__2__INTTYPE, CYREG_PICU3_INTTYPE2
.set Power_Data_Output__2__MASK, 0x04
.set Power_Data_Output__2__PC, CYREG_PRT3_PC2
.set Power_Data_Output__2__PORT, 3
.set Power_Data_Output__2__SHIFT, 2
.set Power_Data_Output__3__INTTYPE, CYREG_PICU3_INTTYPE3
.set Power_Data_Output__3__MASK, 0x08
.set Power_Data_Output__3__PC, CYREG_PRT3_PC3
.set Power_Data_Output__3__PORT, 3
.set Power_Data_Output__3__SHIFT, 3
.set Power_Data_Output__4__INTTYPE, CYREG_PICU3_INTTYPE4
.set Power_Data_Output__4__MASK, 0x10
.set Power_Data_Output__4__PC, CYREG_PRT3_PC4
.set Power_Data_Output__4__PORT, 3
.set Power_Data_Output__4__SHIFT, 4
.set Power_Data_Output__5__INTTYPE, CYREG_PICU3_INTTYPE5
.set Power_Data_Output__5__MASK, 0x20
.set Power_Data_Output__5__PC, CYREG_PRT3_PC5
.set Power_Data_Output__5__PORT, 3
.set Power_Data_Output__5__SHIFT, 5
.set Power_Data_Output__6__INTTYPE, CYREG_PICU3_INTTYPE6
.set Power_Data_Output__6__MASK, 0x40
.set Power_Data_Output__6__PC, CYREG_PRT3_PC6
.set Power_Data_Output__6__PORT, 3
.set Power_Data_Output__6__SHIFT, 6
.set Power_Data_Output__7__INTTYPE, CYREG_PICU3_INTTYPE7
.set Power_Data_Output__7__MASK, 0x80
.set Power_Data_Output__7__PC, CYREG_PRT3_PC7
.set Power_Data_Output__7__PORT, 3
.set Power_Data_Output__7__SHIFT, 7
.set Power_Data_Output__AG, CYREG_PRT3_AG
.set Power_Data_Output__AMUX, CYREG_PRT3_AMUX
.set Power_Data_Output__BIE, CYREG_PRT3_BIE
.set Power_Data_Output__BIT_MASK, CYREG_PRT3_BIT_MASK
.set Power_Data_Output__BYP, CYREG_PRT3_BYP
.set Power_Data_Output__CTL, CYREG_PRT3_CTL
.set Power_Data_Output__DM0, CYREG_PRT3_DM0
.set Power_Data_Output__DM1, CYREG_PRT3_DM1
.set Power_Data_Output__DM2, CYREG_PRT3_DM2
.set Power_Data_Output__DR, CYREG_PRT3_DR
.set Power_Data_Output__INP_DIS, CYREG_PRT3_INP_DIS
.set Power_Data_Output__INTTYPE_BASE, CYDEV_PICU_INTTYPE_PICU3_BASE
.set Power_Data_Output__LCD_COM_SEG, CYREG_PRT3_LCD_COM_SEG
.set Power_Data_Output__LCD_EN, CYREG_PRT3_LCD_EN
.set Power_Data_Output__MASK, 0xFF
.set Power_Data_Output__PORT, 3
.set Power_Data_Output__PRT, CYREG_PRT3_PRT
.set Power_Data_Output__PRTDSI__CAPS_SEL, CYREG_PRT3_CAPS_SEL
.set Power_Data_Output__PRTDSI__DBL_SYNC_IN, CYREG_PRT3_DBL_SYNC_IN
.set Power_Data_Output__PRTDSI__OE_SEL0, CYREG_PRT3_OE_SEL0
.set Power_Data_Output__PRTDSI__OE_SEL1, CYREG_PRT3_OE_SEL1
.set Power_Data_Output__PRTDSI__OUT_SEL0, CYREG_PRT3_OUT_SEL0
.set Power_Data_Output__PRTDSI__OUT_SEL1, CYREG_PRT3_OUT_SEL1
.set Power_Data_Output__PRTDSI__SYNC_OUT, CYREG_PRT3_SYNC_OUT
.set Power_Data_Output__PS, CYREG_PRT3_PS
.set Power_Data_Output__SHIFT, 0
.set Power_Data_Output__SLW, CYREG_PRT3_SLW

/* PowerBusController */
.set PowerBusController_datapath_u0__16BIT_A0_REG, CYREG_B0_UDB04_05_A0
.set PowerBusController_datapath_u0__16BIT_A1_REG, CYREG_B0_UDB04_05_A1
.set PowerBusController_datapath_u0__16BIT_D0_REG, CYREG_B0_UDB04_05_D0
.set PowerBusController_datapath_u0__16BIT_D1_REG, CYREG_B0_UDB04_05_D1
.set PowerBusController_datapath_u0__16BIT_DP_AUX_CTL_REG, CYREG_B0_UDB04_05_ACTL
.set PowerBusController_datapath_u0__16BIT_F0_REG, CYREG_B0_UDB04_05_F0
.set PowerBusController_datapath_u0__16BIT_F1_REG, CYREG_B0_UDB04_05_F1
.set PowerBusController_datapath_u0__A0_A1_REG, CYREG_B0_UDB04_A0_A1
.set PowerBusController_datapath_u0__A0_REG, CYREG_B0_UDB04_A0
.set PowerBusController_datapath_u0__A1_REG, CYREG_B0_UDB04_A1
.set PowerBusController_datapath_u0__D0_D1_REG, CYREG_B0_UDB04_D0_D1
.set PowerBusController_datapath_u0__D0_REG, CYREG_B0_UDB04_D0
.set PowerBusController_datapath_u0__D1_REG, CYREG_B0_UDB04_D1
.set PowerBusController_datapath_u0__DP_AUX_CTL_REG, CYREG_B0_UDB04_ACTL
.set PowerBusController_datapath_u0__F0_F1_REG, CYREG_B0_UDB04_F0_F1
.set PowerBusController_datapath_u0__F0_REG, CYREG_B0_UDB04_F0
.set PowerBusController_datapath_u0__F1_REG, CYREG_B0_UDB04_F1
.set PowerBusController_datapath_u0__MSK_DP_AUX_CTL_REG, CYREG_B0_UDB04_MSK_ACTL
.set PowerBusController_datapath_u0__PER_DP_AUX_CTL_REG, CYREG_B0_UDB04_MSK_ACTL
.set PowerBusController_pwm_sequencer__16BIT_CONTROL_AUX_CTL_REG, CYREG_B0_UDB05_06_ACTL
.set PowerBusController_pwm_sequencer__16BIT_CONTROL_CONTROL_REG, CYREG_B0_UDB05_06_CTL
.set PowerBusController_pwm_sequencer__16BIT_CONTROL_COUNT_REG, CYREG_B0_UDB05_06_CTL
.set PowerBusController_pwm_sequencer__16BIT_COUNT_CONTROL_REG, CYREG_B0_UDB05_06_CTL
.set PowerBusController_pwm_sequencer__16BIT_COUNT_COUNT_REG, CYREG_B0_UDB05_06_CTL
.set PowerBusController_pwm_sequencer__16BIT_MASK_MASK_REG, CYREG_B0_UDB05_06_MSK
.set PowerBusController_pwm_sequencer__16BIT_MASK_PERIOD_REG, CYREG_B0_UDB05_06_MSK
.set PowerBusController_pwm_sequencer__16BIT_PERIOD_MASK_REG, CYREG_B0_UDB05_06_MSK
.set PowerBusController_pwm_sequencer__16BIT_PERIOD_PERIOD_REG, CYREG_B0_UDB05_06_MSK
.set PowerBusController_pwm_sequencer__CONTROL_AUX_CTL_REG, CYREG_B0_UDB05_ACTL
.set PowerBusController_pwm_sequencer__CONTROL_REG, CYREG_B0_UDB05_CTL
.set PowerBusController_pwm_sequencer__CONTROL_ST_REG, CYREG_B0_UDB05_ST_CTL
.set PowerBusController_pwm_sequencer__COUNT_REG, CYREG_B0_UDB05_CTL
.set PowerBusController_pwm_sequencer__COUNT_ST_REG, CYREG_B0_UDB05_ST_CTL
.set PowerBusController_pwm_sequencer__MASK_CTL_AUX_CTL_REG, CYREG_B0_UDB05_MSK_ACTL
.set PowerBusController_pwm_sequencer__PER_CTL_AUX_CTL_REG, CYREG_B0_UDB05_MSK_ACTL
.set PowerBusController_pwm_sequencer__PERIOD_REG, CYREG_B0_UDB05_MSK

/* Clock_Power_DMA_Trigger */
.set Clock_Power_DMA_Trigger__CFG0, CYREG_CLKDIST_DCFG1_CFG0
.set Clock_Power_DMA_Trigger__CFG1, CYREG_CLKDIST_DCFG1_CFG1
.set Clock_Power_DMA_Trigger__CFG2, CYREG_CLKDIST_DCFG1_CFG2
.set Clock_Power_DMA_Trigger__CFG2_SRC_SEL_MASK, 0x07
.set Clock_Power_DMA_Trigger__INDEX, 0x01
.set Clock_Power_DMA_Trigger__PM_ACT_CFG, CYREG_PM_ACT_CFG2
.set Clock_Power_DMA_Trigger__PM_ACT_MSK, 0x02
.set Clock_Power_DMA_Trigger__PM_STBY_CFG, CYREG_PM_STBY_CFG2
.set Clock_Power_DMA_Trigger__PM_STBY_MSK, 0x02

/* Miscellaneous */
.set BCLK__BUS_CLK__HZ, 64000000
.set BCLK__BUS_CLK__KHZ, 64000
.set BCLK__BUS_CLK__MHZ, 64
.set CYDEV_CHIP_DIE_LEOPARD, 1
.set CYDEV_CHIP_DIE_PSOC4A, 12
.set CYDEV_CHIP_DIE_PSOC5LP, 19
.set CYDEV_CHIP_DIE_PSOC5TM, 20
.set CYDEV_CHIP_DIE_TMA4, 2
.set CYDEV_CHIP_DIE_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_FM0P, 4
.set CYDEV_CHIP_FAMILY_FM3, 5
.set CYDEV_CHIP_FAMILY_FM4, 6
.set CYDEV_CHIP_FAMILY_PSOC3, 1
.set CYDEV_CHIP_FAMILY_PSOC4, 2
.set CYDEV_CHIP_FAMILY_PSOC5, 3
.set CYDEV_CHIP_FAMILY_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_USED, CYDEV_CHIP_FAMILY_PSOC5
.set CYDEV_CHIP_JTAG_ID, 0x2E161069
.set CYDEV_CHIP_MEMBER_3A, 1
.set CYDEV_CHIP_MEMBER_4A, 12
.set CYDEV_CHIP_MEMBER_4C, 18
.set CYDEV_CHIP_MEMBER_4D, 8
.set CYDEV_CHIP_MEMBER_4E, 4
.set CYDEV_CHIP_MEMBER_4F, 13
.set CYDEV_CHIP_MEMBER_4G, 2
.set CYDEV_CHIP_MEMBER_4H, 11
.set CYDEV_CHIP_MEMBER_4I, 17
.set CYDEV_CHIP_MEMBER_4J, 9
.set CYDEV_CHIP_MEMBER_4K, 10
.set CYDEV_CHIP_MEMBER_4L, 16
.set CYDEV_CHIP_MEMBER_4M, 15
.set CYDEV_CHIP_MEMBER_4N, 6
.set CYDEV_CHIP_MEMBER_4O, 5
.set CYDEV_CHIP_MEMBER_4P, 14
.set CYDEV_CHIP_MEMBER_4Q, 7
.set CYDEV_CHIP_MEMBER_4U, 3
.set CYDEV_CHIP_MEMBER_5A, 20
.set CYDEV_CHIP_MEMBER_5B, 19
.set CYDEV_CHIP_MEMBER_FM3, 24
.set CYDEV_CHIP_MEMBER_FM4, 25
.set CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE1, 21
.set CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE2, 22
.set CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE3, 23
.set CYDEV_CHIP_MEMBER_UNKNOWN, 0
.set CYDEV_CHIP_MEMBER_USED, CYDEV_CHIP_MEMBER_5B
.set CYDEV_CHIP_DIE_EXPECT, CYDEV_CHIP_MEMBER_USED
.set CYDEV_CHIP_DIE_ACTUAL, CYDEV_CHIP_DIE_EXPECT
.set CYDEV_CHIP_REV_LEOPARD_ES1, 0
.set CYDEV_CHIP_REV_LEOPARD_ES2, 1
.set CYDEV_CHIP_REV_LEOPARD_ES3, 3
.set CYDEV_CHIP_REV_LEOPARD_PRODUCTION, 3
.set CYDEV_CHIP_REV_PSOC4A_ES0, 17
.set CYDEV_CHIP_REV_PSOC4A_PRODUCTION, 17
.set CYDEV_CHIP_REV_PSOC5LP_ES0, 0
.set CYDEV_CHIP_REV_PSOC5LP_PRODUCTION, 0
.set CYDEV_CHIP_REV_PSOC5TM_ES0, 0
.set CYDEV_CHIP_REV_PSOC5TM_ES1, 1
.set CYDEV_CHIP_REV_PSOC5TM_PRODUCTION, 1
.set CYDEV_CHIP_REV_TMA4_ES, 17
.set CYDEV_CHIP_REV_TMA4_ES2, 33
.set CYDEV_CHIP_REV_TMA4_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_3A_ES1, 0
.set CYDEV_CHIP_REVISION_3A_ES2, 1
.set CYDEV_CHIP_REVISION_3A_ES3, 3
.set CYDEV_CHIP_REVISION_3A_PRODUCTION, 3
.set CYDEV_CHIP_REVISION_4A_ES0, 17
.set CYDEV_CHIP_REVISION_4A_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_4C_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4D_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4E_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION_256K, 0
.set CYDEV_CHIP_REVISION_4G_ES, 17
.set CYDEV_CHIP_REVISION_4G_ES2, 33
.set CYDEV_CHIP_REVISION_4G_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_4H_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4I_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4J_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4K_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4L_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4M_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4N_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4O_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4P_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4Q_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4U_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_5A_ES0, 0
.set CYDEV_CHIP_REVISION_5A_ES1, 1
.set CYDEV_CHIP_REVISION_5A_PRODUCTION, 1
.set CYDEV_CHIP_REVISION_5B_ES0, 0
.set CYDEV_CHIP_REVISION_5B_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_FM3_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_FM4_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_PDL_FM0P_TYPE1_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_PDL_FM0P_TYPE2_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_PDL_FM0P_TYPE3_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_USED, CYDEV_CHIP_REVISION_5B_PRODUCTION
.set CYDEV_CHIP_REV_EXPECT, CYDEV_CHIP_REVISION_USED
.set CYDEV_CONFIG_FASTBOOT_ENABLED, 1
.set CYDEV_CONFIG_UNUSED_IO_AllowButWarn, 0
.set CYDEV_CONFIG_UNUSED_IO, CYDEV_CONFIG_UNUSED_IO_AllowButWarn
.set CYDEV_CONFIG_UNUSED_IO_AllowWithInfo, 1
.set CYDEV_CONFIG_UNUSED_IO_Disallowed, 2
.set CYDEV_CONFIGURATION_COMPRESSED, 1
.set CYDEV_CONFIGURATION_DMA, 0
.set CYDEV_CONFIGURATION_ECC, 1
.set CYDEV_CONFIGURATION_IMOENABLED, CYDEV_CONFIG_FASTBOOT_ENABLED
.set CYDEV_CONFIGURATION_MODE_COMPRESSED, 0
.set CYDEV_CONFIGURATION_MODE, CYDEV_CONFIGURATION_MODE_COMPRESSED
.set CYDEV_CONFIGURATION_MODE_DMA, 2
.set CYDEV_CONFIGURATION_MODE_UNCOMPRESSED, 1
.set CYDEV_DEBUG_ENABLE_MASK, 0x20
.set CYDEV_DEBUG_ENABLE_REGISTER, CYREG_MLOGIC_DEBUG
.set CYDEV_DEBUGGING_DPS_Disable, 3
.set CYDEV_DEBUGGING_DPS_JTAG_4, 1
.set CYDEV_DEBUGGING_DPS_JTAG_5, 0
.set CYDEV_DEBUGGING_DPS_SWD, 2
.set CYDEV_DEBUGGING_DPS_SWD_SWV, 6
.set CYDEV_DEBUGGING_DPS, CYDEV_DEBUGGING_DPS_SWD_SWV
.set CYDEV_DEBUGGING_ENABLE, 1
.set CYDEV_DEBUGGING_XRES, 0
.set CYDEV_DMA_CHANNELS_AVAILABLE, 24
.set CYDEV_ECC_ENABLE, 1
.set CYDEV_HEAP_SIZE, 0x80
.set CYDEV_INSTRUCT_CACHE_ENABLED, 1
.set CYDEV_INTR_RISING, 0x00000000
.set CYDEV_IS_EXPORTING_CODE, 0
.set CYDEV_IS_IMPORTING_CODE, 0
.set CYDEV_PROJ_TYPE, 0
.set CYDEV_PROJ_TYPE_BOOTLOADER, 1
.set CYDEV_PROJ_TYPE_LAUNCHER, 5
.set CYDEV_PROJ_TYPE_LOADABLE, 2
.set CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER, 4
.set CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER, 3
.set CYDEV_PROJ_TYPE_STANDARD, 0
.set CYDEV_PROTECTION_ENABLE, 0
.set CYDEV_STACK_SIZE, 0x0800
.set CYDEV_USE_BUNDLED_CMSIS, 1
.set CYDEV_VARIABLE_VDDA, 0
.set CYDEV_VDDA_MV, 5000
.set CYDEV_VDDD_MV, 5000
.set CYDEV_VDDIO0_MV, 5000
.set CYDEV_VDDIO1_MV, 5000
.set CYDEV_VDDIO2_MV, 5000
.set CYDEV_VDDIO3_MV, 5000
.set CYDEV_VIO0_MV, 5000
.set CYDEV_VIO1_MV, 5000
.set CYDEV_VIO2_MV, 5000
.set CYDEV_VIO3_MV, 5000
.set CYIPBLOCK_ARM_CM3_VERSION, 0
.set CYIPBLOCK_P3_ANAIF_VERSION, 0
.set CYIPBLOCK_P3_CAN_VERSION, 0
.set CYIPBLOCK_P3_CAPSENSE_VERSION, 0
.set CYIPBLOCK_P3_COMP_VERSION, 0
.set CYIPBLOCK_P3_DECIMATOR_VERSION, 0
.set CYIPBLOCK_P3_DFB_VERSION, 0
.set CYIPBLOCK_P3_DMA_VERSION, 0
.set CYIPBLOCK_P3_DRQ_VERSION, 0
.set CYIPBLOCK_P3_DSM_VERSION, 0
.set CYIPBLOCK_P3_EMIF_VERSION, 0
.set CYIPBLOCK_P3_I2C_VERSION, 0
.set CYIPBLOCK_P3_LCD_VERSION, 0
.set CYIPBLOCK_P3_LPF_VERSION, 0
.set CYIPBLOCK_P3_OPAMP_VERSION, 0
.set CYIPBLOCK_P3_PM_VERSION, 0
.set CYIPBLOCK_P3_SCCT_VERSION, 0
.set CYIPBLOCK_P3_TIMER_VERSION, 0
.set CYIPBLOCK_P3_USB_VERSION, 0
.set CYIPBLOCK_P3_VIDAC_VERSION, 0
.set CYIPBLOCK_P3_VREF_VERSION, 0
.set CYIPBLOCK_S8_GPIO_VERSION, 0
.set CYIPBLOCK_S8_IRQ_VERSION, 0
.set CYIPBLOCK_S8_SAR_VERSION, 0
.set CYIPBLOCK_S8_SIO_VERSION, 0
.set CYIPBLOCK_S8_UDB_VERSION, 0
.set DMA_CHANNELS_USED__MASK0, 0x00000001
.set CYDEV_BOOTLOADER_ENABLE, 0
.endif
